package com.hxhq.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 网关启动程序
 * 
 * @author hxhq
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class HxhqGatewayApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(HxhqGatewayApplication.class, args);
        System.out.println("网关启动成功");
    }
}
